
@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&display=swap');
body{ font-family: "Mulish", sans-serif; color:#5D5D5D; }

h1,h2,h3,h4,h5,h6{ font-weight:700; color:#131311; }

input:focus-visible { outline: 0px solid transparent; border-radius: 0px; }

.btn { width: 178px; height: 50px; text-align: center; text-decoration: none; align-items: center; display: flex; justify-content: center; border-radius: 5px; font-weight: 600; }
.btn.btn_white { background: #fff; color: #131311; border: 1px solid #fff; }
.btn.btn_white:hover { background: transparent; color: #fff; }
.btn.btn_blue { background: #171044; color: #fff; }
.btn.btn_blue i { margin-left: 5px; }
.btn.btn_blue:hover{ background:#ff001a }

.btn.blue-btn { background: #2A4E9F; }

.title_wp { margin-bottom: 40px; }
.title_wp h2 { font-size: 35px; }
.title_wp h2 span{ color:#2876BB; }
.title_wp span.sub_title { font-size: 26px; font-weight: 700; color: #171044; background: url(../images/stars.svg); background-repeat: no-repeat; background-position: center bottom; padding-bottom: 10px; margin-bottom: 15px; display: block; }



.navbar-nav { background: #2A4E9F; border-radius: 10px; }
.navbar-nav li a { color: #fff !important; padding: 24px 37px !important; position:relative; }
.navbar-nav li .dropdown-menu a{ padding: 5px 20px !important; color: #000 !important;}
.navbar-nav li a.nav-link.active_btn { background: #FF001A; }
.navbar-nav li.nav-item:last-child { border-top-right-radius: 10px; overflow: hidden; border-bottom-right-radius: 10px; }

.navbar-nav li:first-child{ border-top-left-radius:10px; border-bottom-left-radius:10px; overflow:hidden; }
.navbar-nav li a:hover { }
.navbar-nav li a.nav-link.active { font-weight:bold; }
.navbar-nav li a.nav-link.active::before,.navbar-nav li a:hover:before {
    position: absolute;
    content: "";
    bottom: 16px;
    left: 0;
    height: 4px;
    background: #fff;
    width: 60%;
    left: 50%;
    transform: translateX(-50%);
}

.nav-item.dropdown .dropdown-menu.dropdown-menu-right a:hover:before,.navbar-nav li.nav-item:last-child a:hover:before { display:none; }


.top_nav{ margin-bottom:20px; }
.top_nav ul li{ margin-right:50px; }
.top_nav ul li:last-child{ margin-right:0px; }
.top_nav ul li a { text-decoration: none;  display: flex; align-items: center; }
.top_nav ul li a span{ color: #131311; }
.top_nav ul li a:hover span { color: #2a4e9f; }
.top_nav ul li a i { color: #2B3A91; font-size: 25px; margin-right: 10px; }

.navbar img {
    width: 100%;
}


.banner_area { float: left;	width: 100%; height: 730px; margin-bottom: -10px; background: url(../images/banner_bg.svg) no-repeat; background-size: cover; margin-top: 27px; padding-bottom:90px; overflow-x: hidden; }
.banner_area .left_side { text-align: left;	width: 100%; margin-top:-158px; }
.banner_area .left_side h2 { margin: 0;	font-size: 59px; line-height: 85px; }
.banner_area .left_side h2 span{ color:#2876BB; }


.banner_area .right_img { float: right;	width: 100%; text-align: center; }

.banner_filter { float: left; width: auto; box-shadow: 0px 1px 13px -4px #AEAEAE; background: #fff; border-radius: 10px; padding: 10px 0px 15px 15px; height: 105px; }
.banner_filter .field_loop { float: left; border-right: 1px solid #D9D9D9; margin-right:20px; width: 270px; position:relative; }
.banner_filter .field_loop:last-child,.banner_filter .field_loop:nth-last-child(2){ border:none; }
.banner_filter .field_loop:nth-last-child(2),.banner_filter .field_loop:nth-last-child(3){ width:169px; }
.banner_filter .field_loop:last-child{ width:auto; margin-right:0; }
.banner_filter .field_loop .input_field { position: relative; }
.banner_filter .field_loop .input_field .img { position: absolute; top: 3px; left: 1px; }
.banner_filter .field_loop .input_field .img i { color: #2B3A91; }
.banner_filter .field_loop .input_field input { color: #131311; border: none; padding: 3px 25px; width: 100%; }
.banner_filter .field_loop input.button { background: #171044; color: #fff; border: none; width: 143px; height: 105px; margin-top: -10px; border-radius: 0px 10px 10px 0; font-weight: 900; }
.banner_filter .field_loop input.button:hover{ background:#ff001a; }
.banner_filter .field_loop a { text-decoration: none; margin-top: 6px; float: left; color: #FF001A; font-weight: 600; position: absolute; bottom: -28px; }
.banner_filter.distance .field_loop:last-child { margin-top: -5px; }

.banner_filter .field_loop #set_duration { padding-left: 27px; border: none; padding-top: 3px; }

.banner_filter.distance.to_way .field_loop { width: 210px; }
.banner_filter.distance.to_way .field_loop:nth-child(9) { width: 140px; }
.banner_filter.distance.to_way .field_loop:nth-child(10) { width: 95px; }
.banner_filter.distance.to_way .field_loop:last-child { width: auto; }
.banner_filter.distance.to_way .field_loop#returnFields .field_loop { margin-top: 0; }
/* display:none; */
div#transfer_type_hours_main{ margin-bottom: 5px; float: left; width: 100%;  }
/* .banner_filter.distance.to_way .field_loop input.button {margin-top: 10px !important;} */

#Distance .banner_filter.distance .field_loop input.button {
    margin-top: -5px;
}

.banner_filter .field_loop .input_field .clear-icon {
    position: absolute;
    top: 6px;
    right: 10px;
}


.radio-group {
    display: flex;
    align-items: center;
}

.radio-group .form-check {
    margin-right: 15px; 
}

.radio-group .form-check-label {
    margin-left: 5px;
}



.nav.nav-tabs{ border:none; }
.nav.nav-tabs li{ margin:0 10px; }
.nav.nav-tabs li:first-child{ margin-left:0; }
.nav.nav-tabs button { background: #E3F7FF; font-size: 15px; border-radius: 0; height: 60px; color: #131311; width: 100px; }
.nav.nav-tabs button.active { border: none; background: #171044; color: #fff; font-weight: 600;  }
.nav.nav-tabs button:hover{ background: #171044; color: #fff; }
.nav.nav-tabs li:first-child button.active{ border-top-left-radius: 10px; border-bottom-left-radius: 10px; }
.nav.nav-tabs li:last-child button.active{ border-top-right-radius: 10px; border-bottom-right-radius: 10px; }

.booking_wrapper { margin-bottom: 70px; }
.banner_booking { float: left; width: auto; box-shadow: 0px 1px 13px -4px #AEAEAE; background: #fff; border-radius: 10px; }
.main_booking_div { float: left; width: auto; padding: 0px 15px; }
.banner_booking .field_loop { float: left;padding:10px 0px; width: 100%; position:relative; border-bottom:1px solid #DFDFDF; }
.banner_booking .field_loop .inn_rp { float: left; width: 50%; padding: 0 10px; }
.banner_booking .field_loop .inn_rp.full{ width:100%; }
.banner_booking .field_loop .inn_rp.right_border { border-right: 1px solid #DFDFDF; }
.banner_booking .field_loop .inn_rp label { font-weight: 600; color: #5D5D5D; }
.banner_booking .field_loop:last-child,.banner_booking .field_loop:nth-last-child(2){ border:none; }
/* .banner_booking .field_loop:nth-last-child(2),.banner_booking .field_loop:nth-last-child(3){ width:150px; } */
.banner_booking .field_loop:last-child{ width:auto; margin-right:0; }
.banner_booking .field_loop .input_field { position: relative; padding:10px 0px 0;  }
.banner_booking .field_loop .input_field .img { position: absolute; top: 12px; left: 1px; }
.banner_booking .field_loop .input_field .img i { color: #2B3A91; }
.banner_booking .field_loop .input_field .img img { color: #2B3A91; }
.banner_booking .field_loop .input_field input { color: #131311; font-weight: 600; border: none; padding: 3px 25px; width: 100%; }
.banner_booking .field_loop input.button { background: #171044; color: #fff; border: none; width: 143px; height: 105px; margin-top: -10px; border-radius: 0px 10px 10px 0; font-weight: 900; }
.banner_booking .field_loop a { text-decoration: none; margin-top: 6px; float: left; color: #FF001A; font-weight: 600; position: absolute; bottom: -28px; }
.banner_booking .main-ride-div .ride-detail { height: 50px; font-size: 16px; font-weight: 600; line-height: 20.08px; text-align: left; color:#FFFFFF; padding:15px; background-color:#26A9E0; margin:0; }


.nav.nav-tabs-booking{ border:none; }
.nav.nav-tabs-booking li{ margin:0px; width:33.333% }
.nav.nav-tabs-booking li:first-child{ margin-left:0; }
.nav.nav-tabs-booking button {  width: 100%;height: 60px; border: 1px solid #DFDFDF; background: white; border-radius: 0; color: #171044; font-weight:600; }
.nav.nav-tabs-booking button.active,.nav.nav-tabs-booking button:hover { border: none; background: #FF001A; color: #fff; font-weight: 600;  }
.nav.nav-tabs-booking li:first-child button.active{ border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
.nav.nav-tabs-booking li:last-child button.active{ border-top-right-radius: 5px; border-bottom-right-radius: 5px; }


/*CIRCLE AREA*/
.circle_wrapper { position: relative; float: left; width: 100%; }
.circle_area { float: left; width: 100%; align-items: center; display: flex; margin-top:80px; margin-bottom:90px; background:url(../images/bg1.svg) no-repeat; background-size:cover; }
.circle_main{ position: relative; height: 555px; width:600px; margin:0px auto; }
.circle_border { border: 1px solid #DFDFDF; width: 552px; height: 552px; align-items: center; display: flex; margin: 0px auto; border-radius: 100%; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); }
.circle_inner { width: 388px; height: 388px; background: #E7E7E7; border-radius: 100%; text-align: center; align-content: center; margin: 0px auto; }
.circle_inner h2 { color: #2B3A91; font-size: 30px; margin: 0 0 50px 0; }
.circle_inner p { margin: 0; font-size: 24px; color: #131311; line-height: 30px; }



.left_side { float: left; text-align: right; width: 445px; position: relative; }
.left_sides { float: left; text-align: right; width: 445px; position: relative; }
.loop_tick { float: right; width: 100%; align-items: center; display: flex; }

.loop_tick span { border: 1px solid #DFDFDF; width: 70px; height: 70px; display: block; text-align: center; align-items: center; display: flex; justify-content: center; border-radius: 100%; float: right; background:#fff; z-index:11; }
.loop_tick .text_tick { float: right; font-size: 24px; color: #131311; width: 300px; margin-right: 25px; }



.left_side .loop_tick:nth-child(1){ top: 44px; right: -94px; position:absolute; }
.left_side .loop_tick:nth-child(2){ top: 160px; right: -25px; position:absolute; }
.left_side .loop_tick:nth-child(3){ top: 295px; right: -20px; position:absolute; }
.left_side .loop_tick:nth-child(4){ top: 425px; right: -87px; position:absolute; }

.left_sides .loop_tick:nth-child(1){ top: 44px; right: -94px; position:absolute; }
.left_sides .loop_tick:nth-child(2){ top: 160px; right: -25px; position:absolute; }
.left_sides .loop_tick:nth-child(3){ top: 295px; right: -20px; position:absolute; }
.left_sides .loop_tick:nth-child(4){ top: 425px; right: -87px; position:absolute; }




.left_side.right { float: right; text-align: left; position: absolute; top: 0; right: 0; }

.left_side.right .loop_tick:nth-child(1){ top: 44px; right: 42px; position:absolute; }
.left_side.right .loop_tick:nth-child(2){ top: 160px; right: -28px; position:absolute; }
.left_side.right .loop_tick:nth-child(3){ top: 295px; right: -33px; position:absolute; }
.left_side.right .loop_tick:nth-child(4){ top: 425px; right: 35px; position:absolute; }


.left_side.right .loop_tick .text_tick { margin: 0 0px 0 25px; }
/*CIRCLE AREA*/

/*SERVICE AREA*/
.services{ float:left; width:100%; margin-top:0px; }
.services.ser_wrapper { margin-bottom: 40px; }
.services .col-md-4{ margin-bottom:20px; }
.services a { width: 100%; height: 100%; float: left; position: relative; text-decoration: none; border-radius: 20px; overflow: hidden; }
.services a.last_link{ color:#171044; text-decoration:underline; font-size:24px; font-weight:600; }
.services a img { width: 100%; height: 300px; }
.services a .tile{ position: absolute; top: 50%; z-index: 11; left: 50%; transform: translate(-50%,-50%); width:100%; text-align:center; }
.services a .tile h2 { text-align: center; margin: 0; font-size: 20px; color: #FFFFFF; font-weight: 900; width:100%; }
.services a::after { background: #13131166; content: ""; top: 0; left: 0; width: 100%; height: 100%; z-index: 1; float: left; position: absolute; }
.services a.last_link::after{ display:none; }

.services a .tile .pric { width: 50px; height: 50px; background: #FFFFFF; border-radius: 50px; margin: 0px auto 10px; align-items: center; display: flex; justify-content: center; font-weight: 700; font-size: 11px; color: #FF001A; }

.services a.last_link { align-items: center; display: flex; justify-content: center; }
.services a.last_link.sev { text-decoration: underline; font-size: 18px; font-weight: 600; color: #171044; }
/*SERVICE AREA*/

/*TRIP WRAPPER*/
.trip_area { float: left; width: 100%; margin-bottom: 100px; position:relative; margin-top:90px; }
.trip_area::before { position: absolute; content: ""; background: url(../images/bg.svg) no-repeat; height: 746px; width: 100%; top: -320px; left: 50%; transform: translateX(-50%); background-size: 100%; z-index:-11; }
.trip_loop { float: left; width: 100%; }
.trip_loop .img { float: left; width: 100%; margin-bottom: 15px; height: 41px; display: flex; align-items: center; justify-content: center; }
.trip_loop .content_text { float: left; width: 100%; }
.trip_loop .content_text h2 { font-size: 18px; }
.trip_loop .content_text p { margin: 0; line-height: 30px; padding: 0 20px; }
/*TRIP WRAPPER*/

/*ABOUT AREA*/

.about_warpper { float: left; width: 100%; margin-bottom:80px; }
.about_warpper .img_area { float: left; width: 100%; position: relative; }
.about_warpper .img_area img { width: 440px; }
.about_warpper .img_area .sec_img { position: absolute; right: 60px; bottom: 0; }
.about_warpper .img_area .sec_img img{ width:262px; }
.about_warpper .right_area { float: left; width: 100%; }
.about_warpper .right_area h2 { font-size: 40px; float: left; width: 100%; margin-bottom: 25px; line-height: 55px; }
.about_warpper .right_area .title span.sub_title { font-size: 26px; color: #171044; font-weight: 900; background: url(../images/stars.svg) no-repeat; background-size: 100%; background-position: center bottom; padding: 0 0 10px 0; margin-bottom: 5px; display: inline-block; }
.about_warpper .right_area h2 span { float: left; width: 100%; color: #2876BB; font-weight: 700; }
.about_warpper .right_area p { float: left; line-height: 30px; }
.about_warpper .right_area p:last-child { margin: 0; }

/*ABOUT AREA*/


/*CALL TO CATION*/
.calltoaction{ margin-bottom:80px; float:left; width:100%; }
.calltoaction .row{ background:#26A4DD; align-items:center; }
.calltoaction .col-md-6:last-child { padding-right: 0; }
.calltoaction .left_content { padding-left: 25px; }
.calltoaction h2 { font-size: 35px; line-height: 52px; color:#fff; }
.calltoaction a{ margin-top:50px; }
.calltoaction img { width: 100%; }

/*CALL TO CATION*/


/*FOOTER AREA*/

#footer { background: #171044; color: #fff; padding-top:50px; float:left; width:100%; }
.footer_wedigt { float: left; width: 100%; }
.footer_wedigt h2 { font-weight: 900; font-size: 18px; margin-bottom: 20px; color:#fff; }
.footer_wedigt ul { list-style: none; padding: 0; margin: 0; float: left; width: 100%; }
.footer_wedigt ul li { float: left; width: 100%; margin-bottom: 6px; }
.footer_wedigt ul li a { width: 100%; float: left; text-decoration: none; color: #fff; font-weight: 600; }
.footer_wedigt ul li a:hover,.footer_wedigt ul li a:hover span{ color:#c7c5c5; }
.footer_wedigt ul li a span { float: right; width: 91%; color: #fff; }
.footer_wedigt ul.nav li { width: auto;	margin: 0 15px 0 0; }
.footer_wedigt ul.nav li a { font-size: 20px; }

.newletter { float: left; width: 100%; margin: 10px 0 20px 0; }
.newletter form input { width: 60%; background: #F0F2F7; height: 50px; border: none; border-top-left-radius: 5px; border-bottom-left-radius: 5px; float: left; padding:0 10px; }
.newletter form input.btn { width: 40%; border: 1px solid #26A4DD; background: #26A4DD; color: #fff; font-weight: 600; border-top-left-radius: 0px; border-bottom-left-radius: 0px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
.newletter form input.btn:hover{ background:transparent; color:#26A4DD; }

.bottom_footer { border-top: 1px solid #F5F5F5; text-align: center; margin-top:38px; }
.bottom_footer p { margin: 0; padding: 17px 0; }

/*FOOTER AREA*/



.services .col-md-4 a { background: white; position: relative; display: flex; align-items: flex-end; transition: 0.4s ease-out; }
.services .col-md-4 a:hover { transform: translateY(10px); }
.services .col-md-4 a:hover:before { opacity: 1; }
.services .col-md-4 a.last_link { align-items: center; }


.inner_banner {
    background: url(../images/innerbanner.png) no-repeat;
    background-size: 100%;
    height: 150px;
    margin-top: 5px;
    position: relative;
    margin-bottom: 50px;
}
.inner_banner .container {
    height: 100%;
}
.inner_banner .container .row {
    width: 100%; margin: 0;
}
.inner_banner .text {
    text-align: center;
    justify-items: center;

}
.inner_banner .text h2 {
    font-size: 40px;
    font-weight: 900;
    line-height: 85px;
    text-align: center;    
    position: relative;
}
.inner_banner .text h2::after {
    position: absolute;
    content: "";
    width: 125px;
    height: 2px;
    bottom: -5px;
    left: 50%;
    transform: translateX(-50%);
}
.div-half{
    width: 100%;
    height: 120px;
    top: 417px;
    left: 258px;
    gap: 0px;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    border: 1px solid #AEAEAE;
    float: left;
    padding: 30px 40px;
}
.half-div-fix {
    flex: 0 0 auto;
    width: 42.66666667%;
}
.div-half span{
   color:#FF001A;
}
.div-full-loop span{
   color:#FF001A;
}
.contact-message{
    width: 100%;
    height: 358px;
    left: 630px;
    gap: 0px;
    border: 1px 0px 0px 0px;
    opacity: 0px;
    border: 1px solid #AEAEAE;
    float: left;
     margin-left: -1px;
}
.contact-message textarea{
    width: 100%;
    height: 100%; padding: 18px 25px;
}
input:focus,textarea:focus {
    outline: 0px !important;
    -webkit-appearance: none;
    box-shadow: none !important
  }
.div-half label ,.div-full-loop label{
    font-size: 16px;
    font-weight: 700;
    line-height: 23.59px;
    text-align: left;
    color: #8B8B89;
    margin-bottom:10px;
}

.contact_form .col-md-6 {
    padding-right: 0;
}
.contact_form .col-md-6 {
    padding-left: 0;
}

.div-half input ,.div-full-loop input,.contact-message textarea {
    font-size: 14px;
    font-weight: 600;
    line-height: 23.59px;
    text-align: left;
    border:none;
    color: #131311;

}
.div-half input , .div-full-loop input{
    width:100%;
}
.custom-input input{
    width:90%;
}
.div-full-loop{
    height: 120px;
    padding: 30px 40px;
    border: 1px solid #AEAEAE; position: relative; overflow: hidden;
}
.div-full-loop .invalid-feedback {
    position: absolute;
    bottom: 4px;
}
.password-section .invalid-feedback.d-block { bottom: -26px; }
.login_form.logan .password-section .invalid-feedback.d-block {
    position: inherit;
}
.blue-btn
{
    width: 310px;
    height: 50px;
    gap: 0px;
    border-radius: 5px;
    opacity: 0px;
    background: #2A4E9F;
    color:white;
    font-size: 16px;
    font-weight: 600;
    line-height: 23.59px;
    text-align: center;
}
.blue-btn:hover{
    color:white; background: #ff001a;
}
.forgot_link a, .log_link a {
    font-size: 16px;
    font-weight: 600;
    line-height: 23.59px;
    text-align: left;
    color: #FF001A;
    text-decoration: none;
}
.forgot_link a:hover, .log_link a:hover { color: #171044; }
::placeholder{
  color:rgba(0, 0, 0, 0.525);;
}
.contact-us-left p{
font-size: 24px;
font-weight: 600;
line-height: 35.38px;
text-align: left;
color: #171044; margin: 0;
}
.loop_info img {
    width: 35px;
    height: 35px;
    gap: 0px;
    opacity: 0px;
}
.loop_info span {
    color: #171044;
    font-size: 20px;
    font-weight: 700;
    line-height: 55px;
    text-align: left;
    margin-left:10px;
}
.contact_left.right_side {
    margin: 103px 0 0 0;
    float: left;
    width: 100%;
}
.info_wrapper{
    padding:30px 0px;
}
.contact_left.right_side .loop_info {
    float: left;
    width: 100%; margin-bottom: 70px;
}
.contact_left.right_side .loop_info .icone {
    float: left;
    width: 35px;
}
.contact_left.right_side .loop_info .icone_right {
    float: left;
    margin-left: 20px;
    width: 78%;
}
.contact_left.right_side .loop_info .icone_right span {
    line-height: initial;
    width: 100%;
    float: left; margin: 0;
}
.contact_left.right_side .loop_info .icone_right h6 { margin: 0; text-align: left; float: left; }
.contact_left.right_side .loop_info .icone_right h6 a { margin: 0; }
.contact_form label { color: #171044; }
.contact_form input { color: #171044; }
.contact_form input::placeholder,.contact_form textarea::placeholder { color:rgba(0, 0, 0, 0.525); opacity: 1; }
.contact_wrapper { margin-bottom: 60px; }


.loop_info h6 a{
    font-size: 16px;
    font-weight: 600;
    line-height: 23.59px;
    text-align: left;
    text-decoration:none;
    color: #171044;
    margin-left:46px;


}
.time_line {
    float: left;
    width: 100%;
    margin-bottom: 70px;
}
.time_wrap .time_loop.active .count {
    background: #2B3A91;
}
.color-blue-active {
    color: #2B3A91 !important;
}
.time_wrap {
    float: left;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.time_wrap .time_loop {
    width: 180px;
    display: block;
    position: relative;
}
.time_wrap .time_loop span.count {
    width: 53px;
    height: 53px;
    gap: 0px;
    opacity: 0px;
    background: #ECECEC;
    float: none;
    margin: 0px auto;
    align-items: center;
    display: flex;
    justify-content: center;
    color: #fff;
    border-radius: 60px;
    font-size: 18px;
    font-weight: 600;
    line-height: 26.53px;
    text-align: center;
}
.time_wrap .loop-time::after {
    position: absolute;
    content: "";
    background: #b4b4b4;
    height: 1px;
    right: -386%;
    top: 31%;
    width: 506px;
    transform: translate(-50%, -50%);
}
.time_wrap .time_loop span {
    width: 100%;
    float: left;
    color:#9F9F9F;
    font-size: 16px;
    font-weight: 600;
    line-height: 26.53px;
    text-align: center;
    margin-top:10px;

}
.time_wrap .time_loop span img{
    width: 33px;
    height: 23px;
    opacity: 0px;    
}

/* ----------------------------------------------- */

.container.top_about {
    margin-bottom: 40px;
}
* {
    padding: 0;
    margin: 0;
}

.set_duration {
    width: 100% !important;
}
#set_duration {
    width: 90%;
    margin-left: 18px;
    border:none;
    box-shadow: none !important; background: url(../images/arrow-bw.svg) no-repeat; background-position: 93% center;
}
.banner_booking #set_hours_main .img {
    text-align: ;
    margin-top: 5px;
}
.map_frame{
    height:562px;
    width:550px;
}
.custom-input input, .custom-input textarea{
    font-size: 14px;
    font-weight: 600;
    line-height: 23.59px;
    text-align: left;
    border: none;
    color: #131311;
}
.transfer_type {
    width: 100% !important;
}
#transfer_type {
    width: 90%;
    margin-left: 18px;
    border:none;
    box-shadow: none !important; background: url(../images/arrow-bw.svg) no-repeat; background-position: 93% center;
}
.banner_booking .field_loop.total_distance.asd .img {
    float: left;
    margin-right: 9px;
}
.banner_booking .field_loop.total_distance.asd .input_field {
    margin-top: ;
    padding-top: 0;
}
.inner_banner .text h2 {
    font-size: 40px;
    font-weight: 900;
    line-height: 85px;
    text-align: center;
    position: relative;
}
.text h2{
    font-size: 40px;
    font-weight: 900;
    line-height: 85px;
    text-align: center;

}
        
.head {
    
    font-size: 34px;
    font-weight: 700;
    line-height: 55px;
    text-align: left; margin-top: 10px;

}
span {
    color: #2876BB;

}
.banner-cont {
    
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: left;

}
.card-body h2 {
    
    font-size: 24px;
    font-weight: 900;
    line-height: 30.12px;
    text-align: center;
}

.card-body p {
    
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    text-align: center;
}

.gap{
    gap: 40px;
}

.image-container img{

   
    width: 100%;
height: 348px; object-fit: cover; margin-bottom: 10px;


}

.title img{
    width: 100%;
margin-bottom: 95px; object-fit: cover;
}
.left p {
    line-height: 30px;
}
.left .icon {
    padding: 0;
    list-style: none; margin: 6px 0 0 0;
}
.left .icon li {
    position: relative;
    float: left;
    width: 100%;
    padding-left: 30px; margin-bottom: 30px;
}
.left .icon li::before {
    position: absolute;
    content: "";
    background: url(../images/icone/tick.svg) no-repeat;
    width: 20px;
    height: 20px;
    background-size: 47%;
    border: 1px solid #DFDFDF;
    border-radius: 100%;
    background-position: center center;
    top: 3px;
    left: 0;
    float: left;
}

.listing_loop_wrpas { float: left; width: 100%; border: 1px solid #9F9F9F; padding: 0; }
.listing_loop_wrpas ul { padding: 30px 20px 5px; list-style: none; margin: 0; float:left; width:100%; }
.listing_loop_wrpas ul li { float: left; width: 50%; margin-bottom:30px; }
.listing_loop_wrpas ul li span { color: #5D5D5D; width: 87%; float: right; }
.listing_loop_wrpas ul li img { border: 1px solid #DFDFDF; width: 20px; border-radius: 100px; height: 20px; padding: 5px; margin-right: 25px; }
        




        /* --------------------- */
	



.loop_option_wrapper {
    float: left;
    width: 100%;
}
.loop_option_wrapper .loop_option {
    float: left;
    width: 25%; margin-bottom: 50px;
}
.loop_option_wrapper .loop_option h2 {
    margin: 0;
    font-size: 18px;
}
.loop_option_wrapper .loop_option p {
    margin: 9px 0 0 0 !important;
}

.contact_form{ margin-top:40px; }
.contact_form .ajax-form .row {
    margin: 0;
}



.loader-wrapper {
    position: fixed;
    z-index: 999999;
    background: #3f3f3f59;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    }

    .loader-wrapper .theme-loader {
    height: 100px;
    width: 100px;
    position: relative;
    }
    .loader-wrapper .theme-loader .loader-p {
    border: 0 solid transparent;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    position: absolute;
    top: calc(50vh - 75px);
    left: calc(50vw - 75px);
    }
    .loader-wrapper .theme-loader .loader-p:before {
    content: "";
    border: 1em solid #14bedb;
    border-radius: 50%;
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: loader 2s linear infinite;
            animation: loader 2s linear infinite;
    opacity: 0;
    -webkit-animation-delay: 0.5s;
            animation-delay: 0.5s;
    }
    .loader-wrapper .theme-loader .loader-p:after {
    content: "";
    border: 1em solid #14bedb;
    border-radius: 50%;
    width: inherit;
    height: inherit;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-animation: loader 2s linear infinite;
            animation: loader 2s linear infinite;
    opacity: 0;
    }
    @-webkit-keyframes loader {
        0% {
            -webkit-transform: scale(0);
                    transform: scale(0);
            opacity: 0;
        }
        50% {
            opacity: 1;
        }
        100% {
            -webkit-transform: scale(1);
                    transform: scale(1);
            opacity: 0;
        }
    }
    @keyframes loader {
        0% {
            -webkit-transform: scale(0);
                    transform: scale(0);
            opacity: 0;
        }
        50% {
            opacity: 1;
        }
        100% {
            -webkit-transform: scale(1);
                    transform: scale(1);
            opacity: 0;
        }
    }



.card.div_bg { border: none; border-radius: 10px; overflow: hidden; }
.card.div_bg img.card-img-top { height: 220px; object-fit: cover; margin-bottom:15px; }
.div_bg{ border-radius:10px !important; }
.div_bg h5 { font-size: 24px; text-transform: capitalize; color: #171044; margin-bottom: 20px; }
.div_bg label.text-capital { text-transform: uppercase; font-size: 14px; }
.div_bg p.fw-bold { margin: 0; text-transform: capitalize; }
.card.div_bg h4{ font-size: 24px; text-transform: capitalize; color: #171044; margin-bottom: 20px; }
.div_bg label.text-uppercase { font-size: 14px; }
.card.div_bg.absd label { float: left; width: 100%; text-transform: uppercase; font-size: 14px; }
.card.div_bg.absd p.fw-bold { float: left; width: 100%; text-align: left; }
.card.div_bg.absd .d-flex { float: left; width: 100%; margin-top: 30px; }
.card.div_bg.absd .d-flex span { text-transform: capitalize; color: #5D5D5D; font-size: 16px; }
.card.div_bg.absd .d-flex p.fw-bold { font-weight: 400 !important; margin: -3px 0 0 30px; }
.card.div_bg.absd { padding-bottom: 15px; }
.loop.m-3.d-flex input.btn.btn_blue.blue-btn { margin: 0px auto 0; text-transform: capitalize; }

.div_bg.confm.p-3 h4 { font-size: 24px; color: #171044; text-transform: capitalize; margin: 0 0 18px 0; }
.div_bg.confm.p-3 p { margin: 0 0 5px 0; font-size: 24px; font-weight: 600; }


.pay_mg .form-check { margin-left: 4px; }
.pay_mg input.form-check-input { width: 18px; height: 18px; border-radius: 0; border-color: #2B3A91; }
.pay_mg .form-check span { display: none; }
.pay_mg input.form-check-input:checked[type=radio]{ background: #2B3A91; }
.pay_mg .img img { padding: 34px 0 0 0; }

.forgot_link.tems_cond { color: #131311; }
.forgot_link.tems_cond span { color: #131311; }

.banner_booking .field_loop:last-child {  width: 100%; }

    .contact_left.login_form { float: left; width: 100%; margin-bottom: 35px; }
    .contact_left.login_form .mt-4 { margin: 0 !important; }

.right_form .loopg_fields textarea {
    height: 120px;
    background: white !important;
    border: 1px solid #f0f2f7;
    border-radius: 10px;
    width: 100%;
    padding: 20px 10px;
}

.booking_wrapper.edit_booking .right_form .loopg_fields input{ padding:0 10px; }
.booking_wrapper.edit_booking .loopg_fields { margin-bottom: 10px; }
.booking_wrapper.edit_booking .right_form .loopg_fields label { margin-bottom: 5px; }

.banner_filter .field_loop .input_field #results { background: #fff; margin: 0; }

#service-description img { width: 100%; height: auto; object-fit: contain; margin-bottom:50px; }
#service-description .row:last-child .col-md-6 img { margin: 0 0 15px 0; }

.ajax-form-booking .custom-input label {
    font-weight: bold;
}

.hide_two_way_div {
    display: none;
}

.side-box:hover{ background: #FF001A; }
.side-box:hover h3{ color:#fff; }


.row.mt-4.d-flex.mb-5.m-auto .loop.m-3.d-flex {
    justify-content: center; margin-top: 80px !important;
}


.div-full-loop.col-lg-10.password-section.mb-3 #togglePassword {
    top: 4px !important;
    transform: inherit !important;
}
.div-full-loop.col-lg-10.password-section.mb-3 .invalid-feedback.d-block {
    position: relative;
    bottom: -10px;
}
.div-full-loop.col-lg-10.password-section.mb-3 {
    height: auto;
}

.loop.password-section.div-full-loop.col-md-12.col-lg-12.mb-3 {
    height: auto;
}
.loop.password-section.div-full-loop.col-md-12.col-lg-12.mb-3 .error-wrapper .invalid-feedback.d-block {
    position: relative;
}

.destination figure.image img {
    width: 100%;
    height: auto;
    margin: 0px auto;
    display: block;
}

@media only screen and (min-width: 320px) and (max-width: 767px) {

    .loop.password-section.div-full-loop.col-md-12.col-lg-12.mb-3 i#togglePassword {
    transform: inherit !important;
    top: 5px !important;
}

    .contact_left.login_form div#nav-tabContent { margin-top: 25px; }

    .services{ margin-top:0 !important; }
    .row.listing_row { margin: 0; }
    .listing_loop_wrpas ul li span{ width:86%; }

    .navbar-nav li a{ padding:12px 30px !important; }
    .navbar-nav li a.nav-link.active::before, .navbar-nav li a:hover:before{ display:none; }
    
    .banner_area{ height:auto; padding-bottom:50px; }
    .banner_area .left_side{ margin-top:0px; }
    .banner_area .left_side h2 { font-size: 35px; margin: 0 0 20px; line-height:inherit; }
    .banner_area .right_img img { width: 100%; }

    .banner_filter{ height:auto; padding:15px;  }
    .banner_filter .field_loop { width: 50%; margin: 0; border: none; float: left; min-height: 80px; }
    .banner_filter .field_loop:nth-last-child(2), .banner_filter .field_loop:nth-last-child(3) { width: 50%; }

    .banner_filter.distance .field_loop:last-child { margin: 15px 0 0 0; width: 100%; }
    .banner_filter .field_loop input.button { height: auto; margin-top: 10px; border-radius: 10px; padding: 13px 0; margin: 0px auto; display: block; }
    .banner_filter .field_loop:last-child{ width:100%; margin-top:20px; }
    .banner_filter.distance.to_way .field_loop { width: 50%; }
    .banner_filter.distance.to_way .field_loop:last-child { width: 100%; }

    .navbar a { margin: 0px auto; display: block; text-align: center; }
    nav.navbar.navbar-expand-lg .container{ padding-right:0; }

    .top_nav{ display:none; }
    button.navbar-toggler { float: right; padding-right: 0; }
    div#navbarExample01 { float: left; width: 100%; }

    .title_wp h2 { font-size: 25px; }

    .circle_area{ margin:50px 0 50px 0; }
    .circle_area img { width: 100%; }


    .trip_area{ margin:50px 0px; }

    .about_warpper{ margin-bottom:20px; }
    .about_warpper .right_area h2{ font-size:30px; line-height:inherit; }
    .about_warpper .img_area img { width: 100%; margin-bottom: 20px; }

    .calltoaction{ margin-bottom:40px; }
    .calltoaction .left_content { padding-left: 0; padding-top: 20px; }
    .calltoaction h2 { font-size: 20px; line-height: inherit; }
    .calltoaction .col-md-6:last-child { padding-right: 15px; padding-bottom: 20px; margin-top: 15px; }


    .inner_banner { background: url(../images/innerbanner.png) no-repeat; margin-bottom: 30px; background-size: cover; height:auto; }
    .side-box{ width:100% !important; }
    .listing_loop_wrpas ul li{ width:100%; }
    .contact_form .col-md-6{ margin-bottom:0 !important; }
    .contact_left.right_side{ margin-top:0; }
    .info_wrapper { padding: 30px 0px 0; float: left; }
    .contact_left.right_side .loop_info{ margin-bottom:20px; }

    .map_frame{ width:100%; }
    .banner_booking .field_loop:last-child{ width:100%; }
    .login_form .row { margin: 0; }
    .login_form .row .col-md-5.pe-0 { padding-left: 0; }
    .login_form .row .col-md-5.ps-0 { padding-right: 0; }

    .loop_option_wrapper .loop_option { float: left; width: 50%; margin-bottom: 30px; }
    .login_form .row.mt-3.mb-2 .col-6.mb-3 {  width: 100%; }
    .login_form .row .col-md-3.text-left:nth-child(2) { margin-bottom: 20px; }
    .tab-content .service_list_loop { margin-bottom: 50px; }


    .card.div_bg.absd { padding-bottom: 15px; margin-top: 30px; }
    .loop.m-3.d-flex input.btn.btn_blue.blue-btn { margin: 10px auto 0; }



    .pay_mg .img img{ width:75%; }

    form.ajax-form-booking .col-6 .border.mb-1 { height: 165px; }

    .hr-border{ display:none; }

    .navbar img { width: auto; height: 80px; }

    .card.div_bg { margin: 20px -10px;}
    
        .contact_wrapper .image img {
	width: 100%;
	height: auto;
	margin-top: 9px;
}



.loop.m-3.d-flex.justify-content-center { margin: 0 !important; }
.inner_banner .text h2 { font-size: 25px; } 

.contact_form form.ajax-form-contact .row { margin: 0; }
.contact_form form.ajax-form-contact button.btn.btn_blue.blue-btn { margin-top: 25px; }


}








@media only screen and (min-width: 320px) and (max-width: 740px){
    .time_wrap .loop-time::after{ display:none; }


}
@media only screen and (min-width: 412px) and (max-width: 915px){
    .inner_banner .container { height: auto; }
}





@media screen and  (min-width: 1200px) and (max-width: 1400px)  {
.navbar-nav li a { padding: 24px 29px !important; }
.banner_filter .field_loop{ width: 225px; }
.banner_filter .field_loop:nth-last-child(2), .banner_filter .field_loop:nth-last-child(3) { width: 135px; }
.banner_filter.distance.to_way .field_loop { width: 195px; }
.banner_area .left_side h2{ font-size:57px; }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .inner_banner {  background-size: 100% 100%; padding-top: 40px; height: auto !important; padding-bottom: 20px; }
    .navbar-nav li a { color: #fff !important; padding: 12px 14px !important; }
    .time_wrap .loop-time::after { right: -245%; width: 337px; }

    .circle_area img { width: auto; max-width: 100%; }
    .services a img{ height:auto; }
    .trip_loop .content_text p{ padding:0; }
    .about_warpper .img_area img { width: 100%; }
    .about_warpper .right_area h2{ font-size:28px; line-height: inherit; }
    .calltoaction h2 { font-size: 25px; line-height: inherit; }
    .calltoaction a { margin-top: 12px; }

    #footer img { max-width: 100%; }
    .footer_wedigt ul li a span { width: 88%; word-break: break-all; }

    .newletter form input.btn{ padding:0; }
    .services a .tile h2 { font-size: 12px; }
    button.navbar-toggler{  float: right; padding: 0; }
    header .container .row { align-items: start !important; }

    
    .banner_area{ height:auto; }
    .banner_area .right_img img { width: 100%; }

    .head { font-size: 22px; line-height: inherit; }

    .image-container img{ height:auto; }

    .listing_loop_wrpas ul li span{ width:80%; }

    .map_frame{ width:100%; height:463px }

    .login_wrapper .container{ max-width: 91%; }
    .login_wrapper .row.justify-content-center .col-md-9.col-lg-10 { width: 100%; }

    .login_wrapper .row.justify-content-center .col-md-9.col-lg-10 .btn.btn_blue { font-size: 12px; height: auto; }

    .inner_banner .container { height: auto; }

    .pay_mg .img img{ max-width:80%; }




}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: portrait) {
    .banner_area .left_side h2 { font-size: 34px; }
    .banner_filter .field_loop { width: 19.5%; }
    .banner_filter .field_loop:nth-last-child(2), .banner_filter .field_loop:nth-last-child(3) {  width: 14%; }
    .banner_filter .field_loop #set_duration { padding-left: 5px; }

    div#transfer_type_hours_main{ display:none; }

    .banner_filter{ height: auto;}
    .banner_filter .field_loop input.button { height: auto; margin-top: -10px; border-radius: 10px; padding: 15px 0; }
    .banner_filter .field_loop { width: 22% !important; }
    .banner_filter.distance.to_way .field_loop { width: 17% !important; }
    .banner_filter .field_loop:last-child { width: 100% !important; text-align: center; margin-top: 25px !important; }
    .banner_filter.distance.to_way .field_loop .field_loop { width: 100% !important; margin-top: 0 !important; text-align: left; }
    .banner_filter .field_loop .input_field input { padding: 3px 5px 3px 20px; font-size: 11px; }
    .banner_filter.distance.to_way .field_loop:last-child{ width:100% !important; }

    .banner_filter .field_loop #set_duration{ font-size:11px; }

    .banner_filter .field_loop label { font-size: 13px; }
    span.showReturnDate { font-size: 11px; }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
    .banner_area .left_side h2 { font-size: 34px; }
    .banner_filter .field_loop { width: 22.8%; }
    .banner_filter .field_loop:nth-last-child(2), .banner_filter .field_loop:nth-last-child(3) {  width: 15%; }

    .banner_filter.distance.to_way .field_loop { width: 16%; }

    #set_duration{ margin-left:0; }

    div#transfer_type_hours_main{ display:none; }
}

@media only screen and (min-width: 320px) and (max-width: 936px) and (orientation: landscape) {


    .banner_area{ height:auto; }
    header .container .row { align-items: start !important; }

    .inner_banner .text h2 { font-size: 24px; line-height: 30px; }
    .title_wp h2 { font-size: 24px; }

    .image-container img{ height:auto; }
  
    .inner_banner{ background-size:cover !important; }
    .inner_banner{ background-size:100% 100%; }
    .time_wrap .loop-time::after{ display:none; }

    .circle_area img { width: 100%; }
    .about_warpper .img_area img { width: 100%; }
    .calltoaction h2 { font-size: 20px; line-height: inherit; }
    .about_warpper .right_area h2 { font-size: 28px; line-height: inherit; }
    #footer img { width: 10; width: 100%; }

    .footer_wedigt ul li a span{ width:86%; word-break: break-all; }
    .newletter { width: 218px; }

    .services a .tile h2{ font-size:16px; }
    .services a img{ height:auto; }

    .banner_area .left_side h2 { font-size: 30px; }
    .banner_area .right_img img { width: 100%; }

    .banner_filter .field_loop{ font-size:13px; width:17%; }
    .banner_filter .field_loop:nth-last-child(2), .banner_filter .field_loop:nth-last-child(3) { width: 17%; }
    .banner_filter .field_loop input.button{ width: 137px; }

    .banner_filter.distance.to_way { height: auto; }
    .banner_filter.distance.to_way .field_loop:last-child { margin-top: 0; }
    .banner_filter.distance.to_way .field_loop input.button { width: 137px; height: 50px; margin: 4px 0 0 0; }
    .banner_filter.distance.to_way .field_loop:nth-child(9), .banner_filter.distance.to_way .field_loop:nth-child(10) { width: 190px; }

    button.navbar-toggler.ps-0{ float:right; padding:0; }
    div#navbarExample01 { float: left; width: 100%; }

    button.navbar-toggler.ps-0.collapsed { padding: 0; text-align: center; }

    .container .side-box { width: 100% !important; height: auto !important; padding: 20px 0; }
    .container .side-box h3 { font-size: 12px !important; padding:0; }
    .sub-headings { font-size: 18px; line-height: 23px; }
    .listing_loop_wrpas ul li img{ margin-right: 13px; float: left; }
    .listing_loop_wrpas ul li span{ width: 84%; }

    .contact_left.right_side .loop_info .icone_right{ width: 63%; }
    .contact_left.right_side .loop_info .icone_right h6{ word-break: break-word; }
    .map_frame { width: 100%; }

    .head { font-size: 24px; line-height: inherit; }

    div#service-description { margin-top: 30px; }


    .login_wrapper .container{ max-width: 91%; }
    .login_wrapper .row.justify-content-center .col-md-9.col-lg-10 { width: 100%; }

    .login_wrapper .row.justify-content-center .col-md-9.col-lg-10 .btn.btn_blue { font-size: 12px; height: auto; }

    .pay_mg .img img{ max-width:80%; }
     div#transfer_type_hours_main{ display:none; }

    .banner_filter{ height: auto;}
    .banner_filter .field_loop input.button { height: auto; margin-top: -10px; border-radius: 10px; padding: 15px 0; }
    .banner_filter .field_loop { width: 22% !important; }
    .banner_filter.distance.to_way .field_loop { width: 17% !important; }
    .banner_filter .field_loop:last-child { width: 100% !important; text-align: center; margin-top: 25px !important; }
    .banner_filter.distance.to_way .field_loop .field_loop { width: 100% !important; margin-top: 0 !important; text-align: left; }
    .banner_filter .field_loop .input_field input { padding: 3px 5px 3px 20px; font-size: 11px; }
    .banner_filter.distance.to_way .field_loop:last-child{ width:100% !important; }

    .banner_filter .field_loop #set_duration{ font-size:11px; }

    .banner_filter.distance.to_way .field_loop#returnFields { width: 100%; }

}